body {background: #57bf57;font-family: Arial; text-align: center; line-height: 70%}

header{background: #40af40}

nav {background: #269a26;padding: 1rem;}
nav a {text-decoration: none; padding: 1rem}
a {color: #ffffff; font-size: 1.5rem;}
.plan:hover {background: #00ff80}
.mapa:hover{background: #00ff80}
.app:hover{background: #00ff80}
.grupo:hover{background: #00ff80}
.catedra:hover{background: #00ff80}
.esquicio:hover{background: #00ff80}
.landing:hover{background: #00ff80}

.informacion {display: flex;justify-content: center}
.columnas {background: #74d674; width: 50%;}
.columna-2{ background:     #4bc64b; width: 50%;}

.compa{display: flex; justify-content: center;background: #21c721; padding: 2rem}
img{max-width: 300px;
    max-height: 300px;}
.foto1{ width: 33%;}
.foto2{ width: 33%;}
.foto3{ width: 33%;}

.obligatorios{background: #32b55b; padding: 0.5rem;font-size: 0.8rem;}

footer {background: #0c481f; color: aliceblue;font-size: 0.7rem;}